{
    domain_names = {
        chemnitz = 'Chemnitz',
    },

    domain_seed = '4a701366b18c1ce35ddfa7e79ade3ca7252085c8e41873e352da045d27a1bddf',

    next_node = {
            -- anycast IPs of all nodes
            ip4 = '10.149.0.1',
            ip6 = '2001:0bc8:3f13:ffc2::1',
            -- anycast MAC of all nodes
            mac = '02:ff:c0:ff:c0:00',
    },

    prefix4 = '10.149.0.0/20',
    prefix6 = '2001:0bc8:3f13:ffc2::/64',

    wifi24 = {
            channel = 11,

            ap = {
                    ssid = 'chemnitz.freifunk.net',
            },
            mesh = {
                    id = 'mesh.chemnitz.freifunk.net',
                    mcast_rate = 6000,
            },
    },

    wifi5 = {
            channel = 36,

            ap = {
                    ssid = 'chemnitz.freifunk.net'
            },
            mesh = {
                    id = 'mesh.chemnitz.freifunk.net',
                    mcast_rate = 6000,
            },
    },

    mesh_vpn = {
      fastd = {
        groups = {
          backbone = {
            limit = 1,
            peers = {
              euler = {
                key = '3cb9afe7bf29e3ee2643e426bdb3b8b935b7af89a26b75fcc6170f424c15ef0e',
                remotes = {'"euler.chemnitz.freifunk.net" port 10000',
                           '"euler.chemnitz.freifunk.net" port 10001'},
              },
              boggs = {
                key = 'dd17a04b77d77b2bcf00b0ed960c93300e5d4267ad131ee5285f6644b9f397ab',
                remotes = {'"boggs.chemnitz.freifunk.net" port 10000',
                           '"boggs.chemnitz.freifunk.net" port 10001'},
              },
              brewster = {
                key = '759ef40e1a7f30c3d8ecde9582d0789875bc0bf22c68009458e1121ea3e584c0',
                remotes = {'"brewster.chemnitz.freifunk.net" port 10000',
                           '"brewster.chemnitz.freifunk.net" port 10001',
                           '"brewster.chemnitz.freifunk.net" port 10002',
                           '"brewster.chemnitz.freifunk.net" port 10003'},
              },
              gianotti = {
                key = 'dcbd8bb3f19167e0fdcfefee9c3989732d034d344b2a5611ff21529ae288bc77',
                remotes = {'"gianotti.chemnitz.freifunk.net" port 10000',
                           '"gianotti.chemnitz.freifunk.net" port 10001',
                           '"gianotti.chemnitz.freifunk.net" port 10002',
                           '"gianotti.chemnitz.freifunk.net" port 10003',
                           '"gianotti.chemnitz.freifunk.net" port 10004',
                           '"gianotti.chemnitz.freifunk.net" port 10005',
                           '"gianotti.chemnitz.freifunk.net" port 10006',
                           '"gianotti.chemnitz.freifunk.net" port 10007'},
              },
            }, --peers
          }, -- backbone
        }, -- groups
      },-- fastd
    }, -- mesh_vpn

    mesh = {
      vxlan = false,
      batman_adv = {
              routing_algo = 'BATMAN_IV',
      },
    },
}
